
.slide { margin-bottom:15px;}
.slide_style_center {text-align: center !important;}

.slide-text { width:90%; left:5%; top: 25%; /*right: 0;*/ margin: auto; padding:0; position: absolute;}

.slide-text > h1 {width: auto; font-weight:800; text-transform:uppercase; padding:0; margin:0 0 5px 0; color:#FFF; font-size:60px; font-style: normal; line-height:70px;   letter-spacing:1px; display: inline-block; -webkit-animation-delay: 0.7s; animation-delay: 0.7s;}

.slide-text > h2 { text-align:left; width: auto; font-weight:800; text-transform:uppercase; padding:5px 20px; margin:0; color:#FFF; font-size:24px; font-style: normal; line-height:35px;   letter-spacing:1px; background:#00B5F7; display: inline-block; -webkit-animation-delay: 0.7s; animation-delay: 0.7s;
}

.slide-text > p { width:100%; padding: 0 20%; color:#FFF; font-size:16px; line-height:20px; font-weight:400; margin-bottom:0; margin-top:15px; font-style:italic; letter-spacing: 1px; -webkit-animation-delay: 1.1s; animation-delay: 1.1s;}
.slide-text > a.btn-default{color: #FFF; background:#00B5F7; font-weight: 600; font-size: 16px; line-height:30px; margin-top:15px; margin-right: 15px; text-align: center;
padding: 10px 30px; white-space: nowrap; letter-spacing: 1px; display: inline-block; border: none; text-transform: uppercase; -webkit-animation-delay: 2s;
animation-delay: 2s; -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out; transition: background 0.3s ease-in-out, color 0.3s ease-in-out;  border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px; }

.slide-text > a:hover,
.slide-text > a:active {color: #00B5F7; background: #FFF; -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out; transition: background 0.5s ease-in-out, color 0.5s ease-in-out;}

@media only screen and ( min-width: 1299px) and (max-width: 2399px) {
.slide-text { width:90%; left:5%; top: 25%; /*right: 0;*/ margin: auto; padding:0; position: absolute;}
.slide-text > h1 { font-size:80px;  line-height:90px;}
.slide-text > h2 {font-size:30px;  line-height:40px;}
.slide-text > p { width:100%; padding: 0 20%; font-size:18px; line-height:25px;}
.slide-text > a.btn-default{font-size: 16px; line-height:30px;padding: 10px 30px; }
}

@media only screen and ( min-width: 768px) and ( max-width: 980px ) {

.slide-text { width:90%; left:5%; top:15%; /*right: 0;*/ margin: auto; padding:0; position: absolute;}
.slide-text > h1 { font-size:45px;  line-height:55px;}
.slide-text > h2 {font-size:20px;  line-height:30px;}
.slide-text > p { width:100%; padding: 0 10%; font-size:15px; line-height:20px;}
.slide-text > a.btn-default{font-size: 14px; line-height:25px;padding: 10px 25px; }

	
}

@media only screen and ( min-width: 600px) and ( max-width: 767px ) {

.slide-text { width:90%; left:5%; top:15%; /*right: 0;*/ margin: auto; padding:0; position: absolute;}
.slide-text > h1 { font-size:40px;  line-height:50px;}
.slide-text > h2 {font-size:15px;  line-height:20px;}
.slide-text > p { display:none}
.slide-text > a.btn-default{font-size: 13px; line-height:20px;padding: 10px 20px; }
}

@media only screen and ( min-width: 481px) and ( max-width: 599px ) {

.slide-text { width:90%; left:5%; top:15%; /*right: 0;*/ margin: auto; padding:0; position: absolute;}
.slide-text > h1 { font-size:30px;  line-height:40px;}
.slide-text > h2 {font-size:12px;  line-height:15px; padding:5px 10px;}
.slide-text > p { display:none}
.slide-text > a.btn-default{font-size: 11px; line-height:20px;padding: 5px 15px; }

.carousel-indicators { display:none;}
}


@media only screen and ( min-width: 320px) and ( max-width: 480px ) {

.slide-text { width:90%; left:5%; top:10%; /*right: 0;*/ margin: auto; padding:0; position: absolute;}
.slide-text > h1 { font-size:20px;  line-height:30px; margin:0;}
.slide-text > h2 {font-size:10px;  line-height:12px; padding:5px 10px;}
.slide-text > p { display:none}
.slide-text > a.btn-default{font-size: 10px; line-height:20px;padding: 5px 15px; margin-top:10px }
.carousel-indicators { display:none;}
}